=== debian/control ===
Source: libjrosetta-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
           Torsten Werner <twerner@debian.org>,
           tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: junit4
# default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libjrosetta-java
Vcs-Git: https://salsa.debian.org/java-team/libjrosetta-java.git
Homepage: http://dev.artenum.com/projects/JRosetta/

Package: libjrosetta-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${maven:OptionalDepends}
#Suggests: libjrosetta-java-doc
Description: JRosetta - Advanced graphical console engine
 JRosetta provides a common base for graphical component that could be used to
 build a graphical console in Swing with the latest requirements, such as
 command history, completion and so on for instance for scripting language
 or command line.
