=== debian/rules ===
#!/usr/bin/make -f


JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGE.txt
